import dynamix_sdk.base as _base


class CloudapiK8sEnableResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiK8sEnableProtocol(_base.BasePostAPIFunctionProtocol):
    def enable(
        self,
        *,
        k8s_id: int,
    ) -> CloudapiK8sEnableResultBool:
        ...
